/*@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');*/
h1, .h1{
	font-family: 'Roboto', sans-serif !important;
}
h2, .h2{
	font-family: 'Roboto', sans-serif !important;
}
h3, .h3{
	font-family: 'Roboto', sans-serif !important;
}
h4, .h4{
	font-family: 'Roboto', sans-serif !important;
}
h5, .h5{
	font-family: 'Roboto', sans-serif !important;
}


.single-post .post-nav {display: none;}
span.tp-revstop {
    margin: 16px !important;
}

/*#POPUP
- - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 768px;
  margin: 20px auto;
}
/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}
.white-popup .column {
	margin-bottom: 0;
}

/*#CONTENT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#Footer .footer_copy .one {
    margin-bottom: 10px;
    padding-top: 10px;
    min-height: 33px;
}
#Subheader {
	padding: 0;
	margin-bottom: 40px;
	box-shadow: 0 3px 3px #ccc;
	overflow: hidden;
}
#Subheader .title {
	display: inline-block;
	padding: 95px 15px;
	width: auto;
	background-color: #f7f7f7;
	position: relative;
}
#Subheader .column {
	background-size: cover;
	background-image: url(http://serttras.com/wp-content/uploads/2019/02/tratamiento-agua.jpg);
	background-repeat: no-repeat;
	background-position: 40px center;
	overflow: hidden;
}

#Subheader .title:after {
	content: '';
	width: 0px;
	height: 0px;
	border-top: 230px solid transparent;
	border-bottom: solid transparent;
	border-left: 90px solid #f7f7f7;
	position: absolute;
	top: 0;
	right: -89px;
}
#Subheader .column.one:after {
	content: '';
	width: 0px;
	height: 0px;
	border-top: 0px solid #f7f7f7;
	border-bottom: 235px solid transparent;
	border-right: 90px solid #f7f7f7;
	position: absolute;
	top: 0;
	right: 9px;
}
#Top_bar .menu_wrapper {
	float: right;
}
.btn-menu {
	background-color: #21b4dd;
}
#Top_bar .menu > li.btn-menu > a,
#Top_bar .menu > li.btn-menu > a:hover {
	color: #fff;
}
#Top_bar .menu > li.btn-menu > a span {
	position: relative;
	z-index: 2;
}
#Top_bar .menu > li.btn-menu > a:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #757575;
    z-index: 0;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    transition: all 0.3s ease-in-out;
}
#Top_bar .menu > li.btn-menu:hover > a:before {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.item-producto > div {
	border: 1px solid #e0e0e0;
	padding: 15px 15px 0;
	position: relative;
}
.item-producto > div:before {
	position: absolute;
	left: 50%;
	top: -3px;
	margin-left: -18px;
	width: 36px;
	height: 5px;
	content: "";
	display: inline-block;
	background-color: #21b4dd;
	z-index: 1;
	visibility: visible;
}
.item-producto > div:after {
    position: absolute;
    left: 0;
    bottom: -1px;
    margin-left: 0;
    width: 100%;
    height: 3px;
    content: "";
    display: inline-block;
    background-color: #21b4dd;
    z-index: 1;
    visibility: visible;
}
.item-producto h4 {
	color: #21b4dd;		
	font-weight: bold;
	text-align: center;
}
.item-producto img {
	/*box-shadow: 0px 0px 5px #626262;*/
}
.item-producto p {
    font-size: 12px;
}
a.button.button_skyblue .button_label{
	color: #21b4dd;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	padding-right: 18px;
	padding-left: 18px;
}
.custom-carrousel p.title {
	display: none;
}

.item-proyecto > div.section_wrapper {
	padding-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 35px;
	background-color: #f5f5f5;
	border-top: 5px solid #24b3dc;
	border-bottom: 6px solid #24b3dc;
	box-shadow: 0 5px 6px #a5a5a5;
}

.item-proyecto .wrap.mcb-wrap {
	position: relative;
	overflow: hidden;
}
.item-proyecto .one:hover .one-second .image_wrapper:after {
    background-color: transparent;
}
.item-proyecto .one-second .image_wrapper:after {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(41, 43, 51, 0.5);
    position: absolute;
    transition: all 0.3s ease;
}

.pdf-absolute {
	position: absolute;
	left: 50%;
	top: 0;
	z-index: 2;
	margin-left: -10% !important;
	height: 100%;
	padding-top: 3%;
}
.pdf-absolute .icon_wrapper {
	border-color: #0095eb;
}
.pdf-absolute:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	width: 6px;
	margin-left: -3px;
	height: 100%;
	background-color: #0195ea;
	z-index: 0;
}




/* Custom Blog style 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.news-list {
	background-color: #fbfbfb;
	padding: 15px 0;
	border: 2px solid #d3d3d3;
	height: 420px;
	overflow: hidden;
}

.news-list .wrap-scroll {
	overflow-y: scroll;
	height: 240px;
	padding: 0 18px;
}
.news-list .wrap-scroll::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.news-list .wrap-scroll::-webkit-scrollbar {
	width: 12px;
	background-color: #F5F5F5;
}

.news-list .wrap-scroll::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

.news-list h4.title-item {
	color: #2d2d2d;
	font-size: 21px;
	text-align: center;
	margin-bottom: 20px !important;
}
.news-list .item {
	list-style: none !important;
	width: 100%;
	clear: both;
	display: block;
}
.news-list .item a {
	display:  block;
	font-weight: bold;
	position: relative;
	border: 1px solid #ccc;
	box-shadow: 3px 3px 3px #ccc;
	margin-bottom: 15px;
	transition: all .3s ease;
}
.news-list .item a:hover {
	box-shadow: 3px 3px 3px #5d5d5d;
}
.news-list .item a .img-feature {
	background-size: cover;
	background-position: center;
	border-color: #f4f4f4;
	width: 100%;
	height: 150px;
	display: block;
	position: relative;
	margin: 0 auto;
}
.news-list .item a div{
	position: absolute;
	bottom: 0;
	background-color: rgba(255, 255, 255, 0.8);
	width: 100%;
	width: calc(100% - 30px);
	padding: 10px 15px;
	transition: all .3s ease;
}
.news-list .item a:hover div {
    background-color: rgba(255, 255, 255, 1);
}
.news-list .item a .date {
	display: block;
	color: #000;
	line-height: 1;
}
.news-list .item a h4 {
	margin-top: 0px;
	margin-bottom: 0;
}

.single-post .gtc-page-title-wrapp {
	display: none;
}

@media (max-width: 1024px) {
	#Subheader .column.one:after {
		right: 0;
	}
	#Subheader .title {
		padding: 55px 15px;
	}
}
@media only screen and (max-width: 767px) {
	.section_wrapper, .container, .four.columns .widget-area {
    	max-width: 95%;
    	max-width: calc(100% - 50px)!important;
	}
	.white-popup .section_wrapper{
		max-width: 100% !important;
	}
	.white-popup .column {
		margin-bottom: 20px;
	}
	.mfp-close-btn-in .mfp-close {
		right: 5px;
		top: 2px;
	}
	a.button.button_skyblue .button_label {
		padding-right: 5px;
		padding-left: 5px;
	}

}
@media (max-width: 650px) {
	#Subheader .container{
		width: 100% !important;
		padding: 0;
		max-width: 100% !important;
	}
	#Subheader .title {
		padding: 45px 15px;
		 width: 100%;
    	background-color: rgba(247, 247, 247, 0.7);
    	text-align: center;
	}
	#Subheader .column.one:after {
		right: -2px;
	}
	#Subheader .column.one:after,
	#Subheader .title:after {
		content: none;
	}
	#Subheader .column {
		background-position: center;
	}
}